Bug 984249 - [abrt] scummvm-1.6.0-1.fc19: __lll_lock_wait: Process /usr/bin/scummvm was killed by signal 6 (SIGABRT)
[abrt] scummvm-1.6.0-1.fc19: __lll_lock_wait: Process /usr/bin/scummvm was ki...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: scummvm (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lucian Langa
Fedora Extras Quality Assurance
abrt_hash:079579f807866446ab6115cd13d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-13 20:19 EDT by bugs
Modified: 2015-02-17 11:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:08:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.70 KB, text/plain)
2013-07-13 20:19 EDT, bugs
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-13 20:19 EDT, bugs
no flags Details
File: core_backtrace (1.40 KB, text/plain)
2013-07-13 20:19 EDT, bugs
no flags Details
File: dso_list (5.57 KB, text/plain)
2013-07-13 20:19 EDT, bugs
no flags Details
File: environ (1.30 KB, text/plain)
2013-07-13 20:19 EDT, bugs
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-13 20:19 EDT, bugs
no flags Details
File: maps (16.79 KB, text/plain)
2013-07-13 20:19 EDT, bugs
no flags Details
File: open_fds (618 bytes, text/plain)
2013-07-13 20:19 EDT, bugs
no flags Details
File: proc_pid_status (792 bytes, text/plain)
2013-07-13 20:19 EDT, bugs
no flags Details
File: var_log_messages (342 bytes, text/plain)
2013-07-13 20:19 EDT, bugs
no flags Details

  None (edit)
Description bugs 2013-07-13 20:19:05 EDT
Version-Release number of selected component:
scummvm-1.6.0-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        scummvm -f -p /usr/share/beneath-a-steel-sky-cd sky
crash_function: __lll_lock_wait
executable:     /usr/bin/scummvm
kernel:         3.9.9-301.fc19.i686
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 2 (10 frames)
 #1 __lll_lock_wait at ../nptl/sysdeps/unix/sysv/linux/i386/i486/lowlevellock.S:144
 #2 _L_lock_797 at /lib/libpthread.so.0
 #3 __pthread_mutex_lock at pthread_mutex_lock.c:85
 #4 SDL_mutexP at src/thread/pthread/SDL_sysmutex.c:108
 #5 Common::StackLock::lock at common/mutex.cpp:68
 #6 Sky::MusicBase::pollMusic at engines/sky/music/musicbase.cpp:152
 #7 Sky::AdLibMusic::readBuffer at engines/sky/music/adlibmusic.cpp:67
 #8 Audio::CopyRateConverter<false, false>::flow at audio/rate.cpp:305
 #9 Audio::Channel::mix at audio/mixer.cpp:610
 #10 Audio::MixerImpl::mixCallback at audio/mixer.cpp:291
Comment 1 bugs 2013-07-13 20:19:10 EDT
Created attachment 773196 [details]
File: backtrace
Comment 2 bugs 2013-07-13 20:19:13 EDT
Created attachment 773197 [details]
File: cgroup
Comment 3 bugs 2013-07-13 20:19:17 EDT
Created attachment 773198 [details]
File: core_backtrace
Comment 4 bugs 2013-07-13 20:19:20 EDT
Created attachment 773199 [details]
File: dso_list
Comment 5 bugs 2013-07-13 20:19:23 EDT
Created attachment 773200 [details]
File: environ
Comment 6 bugs 2013-07-13 20:19:26 EDT
Created attachment 773201 [details]
File: limits
Comment 7 bugs 2013-07-13 20:19:30 EDT
Created attachment 773202 [details]
File: maps
Comment 8 bugs 2013-07-13 20:19:33 EDT
Created attachment 773203 [details]
File: open_fds
Comment 9 bugs 2013-07-13 20:19:36 EDT
Created attachment 773204 [details]
File: proc_pid_status
Comment 10 bugs 2013-07-13 20:19:39 EDT
Created attachment 773205 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:54:11 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:08:20 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.